//
//  XTHtmlTagTt.m
//  TadsTerp
//
//  Created by Rune Berg on 15/06/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagTt.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagTt

+ (NSString *)name
{
	return @"tt";
}

+ (BOOL)standalone
{
	return NO;
}

- (XTFormattingSpecification *)makeFormattingSpecificationFrom:(XTFormattingSpecification *)formattingSpec
{
	XTFormattingSpecification *res = [XTFormattingSpecification specificationFrom:formattingSpec];
	res.tt = YES;
	return res;
}

@end
